@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);
html {
    display: block;
    overflow-x: hidden;
    overflow-y: auto;
    margin: 0px auto;
    background-image: none;
	background-repeat: repeat-x;
	background-position: center top;
	background-color:#FFF;
    width: 100%;
    max-width: 900px;
}

body {
    margin: 0;
}

.selector {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 170px;
  height: 170px;
  margin-top: -70px;
  margin-left: -70px;
}

.content {
    display: block !important;
    /* overflow: hidden !important; */
    position: relative;
	padding: 10px 0px 40px 0px;
}

img.hover:hover {
	-moz-box-shadow: 0 0 15px #000;
    -webkit-box-shadow: 0 0 15px #000;
    box-shadow: 0 0 15px #000;
    opacity: 0.6;
    filter: alpha(opacity=6);
}

.header {
	position:relative;
	top: 10px;
	width:100%;
}

.footer {
	position:relative;
	bottom: 10px;
	left:0px
	width:100%;
}

.headertext {
    text-align: left;
    font-size: 20px;
    color: #000;
    padding: 0px 10px;
}

.headertexth1 {
    text-align: center;
    font-size: 36px;
    color: #000;
    font-weight: 800;
}

.footertext {
	text-align:center;
	font-size:16px;
	color:#000;
	padding:20px 10px 10px 10px;
}


.selector, .selector button {
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
}

.selector button {
  position: relative;
  width: 100%;
  height: 100%;
  padding: 10px;
  background: #000;
  border-radius: 100%;
  border: 2;
  color: #000;
  font-size: 20px;
  cursor: pointer;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
  transition: all .1s;
}

.selector button:hover {
  background: #000;
}

.selector button:focus {
  outline: none;
}

.selector ul {
  position: absolute;
  list-style: none;
  padding: 0;
  margin: 0;
  top: -20px;
  right: -20px;
  bottom: -20px;
  left: -20px;
}

.selector li {
  position: absolute;
  width: 0;
  height: 100%;
  margin: 0 50%;
  -webkit-transform: rotate(-360deg);
  transition: all 0.8s ease-in-out;
}

.selector li input {
  display: none;
}

.selector li input + label {
  position: absolute;
  left: 50%;
  bottom: 100%;
  width: 0;
  height: 0;
  line-height: 1px;
  margin-left: 0;
  background: #000;
  border-radius: 50%;
  text-align: center;
  font-size: 1px;
  overflow: hidden;
  cursor: pointer;
  box-shadow: none;
  transition: all 0.8s ease-in-out, color 0.1s, background 0.1s;
}

.selector li input + label:hover {
  background: #f0f0f0;
}

.selector li input:checked + label {
  background: #5cb85c;
  color: white;
}

.selector li input:checked + label:hover {
  background: #449d44;
}

.selector.open li input + label {
  width: 120px;
  height: 120px;
  line-height: 120px;
  margin-left: 11px;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
  font-size: 15px;
}
